*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Helvetica,"PingFang SC","Microsoft Yahei",sans-serif;
  font-size: 14px;
}
img{
  width: 100%;
}
:root{
  --primary-color:#ff434f;
  --secondary-color:#e3e3e3;
  --text-color-lightest:#e7e9ec;
  --text-color-darker:#000000;
  --text-color-dark:#494949;
  --text-color-gray:#8b8b8b;
  --text-color-dark-gray:#727272;
  --text-color-light-gray:#c6c6c6;
  --backdrop-color:rgba(42,42,42,0.69);
  --text-color-orange:#F66E01;
  --text-color-mot-white:#FFFFFF;
  --text-color-bg-dark: #f9fbfb
}
header{
  width: 100%;
  height: 80px;
  display: grid;
  padding: 0 40px;
  grid-template-columns: 1fr 2fr;
  align-items: center;
  position: relative;
  z-index: 200;
}
body {
  min-width: 1298px !important;
  max-width: 1920px !important;
}
.logo{
  font-size: 24px;
  margin-left: 39%;
  color: var(--text-color-lightest);
}

.nav-logo {
  width: 154px;
  height: 58px;
  background-image: url('/images/home/nav_logo_01.png');
  background-size: cover;
}

header nav{
  justify-self: end;
}
header nav i{
  color: var(--text-color-lightest);
}
header nav a{
  color: var(--text-color-lightest);
  text-decoration: none;
  margin: 0 24px;
}
header .burger{
  display: none;
}
/* 绮樻€у鑸� */
header.sticky{
  position: fixed;
  background-color: #FCFCFC;
  box-shadow: 0 0 18px rgba(0,0,0,0.2);
  animation: dropDown 0.5s ease-in-out forwards;
}
header.sticky .nav-logo{
  width: 154px;
  height: 58px;
  background-image: url('/images/home/nav_logo_02.png');
  background-size: cover;
}

header.sticky .logo,
header.sticky nav a,
header.sticky nav i{
  color: var(--text-color-darker);
}
/* 瀵艰埅鍔ㄧ敾 */
@keyframes dropDown{
  from{
    transform: translateY(-100px);
  }
  to{
    transform: translateY(0);
  }
}
.glide{
  position: relative;
  top: -80px;
  z-index: 50;
}
.glide__slide .banner-img{
  width: 100%;
  /*height: 100vh;*/
  /* 绛夋瘮渚嬬缉鏀� */
  /*object-fit: cover;*/
}

.glide__slide video{
  width: 100%;
  height: 100%;
  /* 绛夋瘮渚嬬缉鏀� */
  object-fit: cover;
}
.slide-caption{
  position: absolute;
  z-index:70;
  color: var(--text-color-lightest);
  max-width: 50%;
}
.slide-caption-1{
  position: absolute;
  z-index:75;
  color: var(--text-color-lightest);
  /*max-width: 50vw;*/
  width: 70%;
}
.glide__slide{
  position: relative;
  display: flex;
  /*align-items: center;*/
  /*justify-content: center;*/
}
.slide-caption h1{
  font-size: 54px;
  font-weight: 600;
}
.slide-caption img{
  margin-left: 26%;
  margin-top: 13%;
}
.slide-caption-1 .banner-content{
  margin-top: 23%;
  margin-left: 23%;
}
.slide-caption-1 p{
  font-size: 17px;
  padding-top: 5px;
}
.slide-caption h3{
  font-size: 24px;
  margin: 48px 0;
}
.slide-caption.left{
  width: 80%;
  /*text-align: left;*/
}
.slide-caption > *{
  opacity: 1;
}
.slide-caption-1 > *{
  opacity: 1;
}
/*slide-caption-1 {*/
/*  opacity: 0; !* 初始透明度为0，元素不可见 *!*/
/*  transition: opacity 1.5s ease-in-out; !* 定义过渡效果：透明度变化持续0.5秒，使用ease-in-out缓动函数 *!*/
/*}*/

/*.slide-caption-1.animate-in {*/
/*  opacity: 1; !* 当添加了.animate-in类时，元素的透明度变为1，即完全可见，实现淡入效果 *!*/
/*}*/

.backdrop{
  background: var(--backdrop-color);
  z-index:60;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0.5;
}
.explore-btn{
  padding: 14px 32px;
  background-color: var(--primary-color);
  border: 0;
  border-radius: 4px;
  color: var(--text-color-lightest);
  font-size: 18px;
  cursor: pointer;
  outline: none;
}
/* 鍏充簬鎴戜滑 */
.container-wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;
}
section{
  display: grid;
  justify-items: center;
  max-width: 1247px;
  padding: 0 80px;
}
.section-bg{
  position: relative;
}
.section-bg::before{
  content: "";
  display: block;
  position: absolute;
  background-color: var(--text-color-bg-dark);
  width: 100%;
  height: 100%;
  z-index: -1;
}

.section-margin-left {
  margin-left: 11%;
}

.container-fix{
  width: 100%;
}

.dark-content-bg {
  background-color: var(--text-color-bg-dark);
}
.blue-content-bg {
  background-color: #4C5B6B;;
}

.title1{
  margin-top: 17px;
  font-size: 24px;
  color: var(--text-color-darker);
}
.title1::after{
  content: "";
  display: block;
  width: 80%;
  height: 3px;
  background-color: var(--text-color-orange);
  margin-top: 17px;
  transform: translateX(10%);
}
.title-tip{
  font-size: 18px;
  color: var(--text-color-orange);
}

.intro{
  margin: 28px 0 60px 0;
  font-size: 18px;
  color: var(--text-color-dark-gray);
}
.about-us{
  padding-bottom: 32px;
}
.features{
  margin-top: 49px;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-template-rows: 126px 126px;
  column-gap: 5%;
}

.feature{
  display: grid;
  grid-template-areas:
  "icon"
  "title"
  "content";
  grid-template-columns: 1fr;
  grid-template-rows: 3fr;
  text-align: center;
  width: 315px;
}

/*.feature i{*/
/*  grid-area: icon;*/
/*  font-size: 34px;*/
/*  color: var(--primary-color);*/
/*}*/
.feature .step-img {
  grid-area: icon;
  width: 48px;
  height: 48px;
}

.step-img-container{
  text-align: center;
  margin-bottom: 20px
}

.feature-title{
  grid-area: title;
  font-size: 18px;
  color: var(--text-color-darker);
}

.feature-content{
  grid-area: content;
  color: var(--text-color-darker);
  margin: 0 auto;
  margin-top: 20px;
}

.content-p {
  font-size: 12px;
  width: 250px;
  text-align: left;
  line-height: 20px;
}

/* 工作流管理 */
.work-features{
  margin-top: 96px;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-template-rows: 200px 126px;
  column-gap: 3%;
}

.work-feature{
  display: grid;
  grid-template-areas:"content";
  grid-template-columns: 1fr;
  grid-template-rows: 3fr;
}
.work-title{
  margin-top: 17px;
  font-size: 22px;
  color: var(--text-color-darker);
}

.work-title::after{
  content: "";
  display: block;
  width: 15%;
  height: 3px;
  background-color: var(--text-color-orange);
  margin-top: 13px;
}

.work-title-tip{
  font-size: 18px;
  color: var(--text-color-orange);
}

.work-p{
  margin-top: 20px;
  text-align: left;
  width: 475px;
  font-size: 16px;
  line-height: 30px;
}

.work-img{
  margin-top: -70px;
  width: 705px;
  height: auto;
}


/* 数据管理 */
.data-features{
  margin-left: -9%;
  margin-top: 96px;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-template-rows: 284px 126px;
  column-gap: 3%;
}

.data-feature{
  display: grid;
  grid-template-areas:"content";
  grid-template-columns: 1fr;
  grid-template-rows: 3fr;
}

.data-img-container{
  margin-top: 87px;
}

.data-title{
  margin-top: 17px;
  font-size: 22px;
  color: var(--text-color-darker);
}

.data-title::after{
  content: "";
  display: block;
  width: 15%;
  height: 3px;
  background-color: var(--text-color-orange);
  margin-top: 13px;
}

.data-title-tip{
  font-size: 18px;
  color: var(--text-color-orange);
}

.data-p{
  margin-top: 20px;
  text-align: left;
  width: 475px;
  font-size: 16px;
  line-height: 30px;
}

.data-img{
  margin-top: -70px;
  width: 705px;
  height: auto;
}


/* 海仓管理 */
.hai-line-features{
  margin-top: 72px;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-template-rows: 226px 126px;
  /*column-gap: 3vw;*/
}

.hai-line-feature{
  display: grid;
  grid-template-areas:"content";
  grid-template-columns: 1fr;
  grid-template-rows: 3fr;
}
.hai-line-title{
  margin-top: 17px;
  font-size: 22px;
  color: var(--text-color-darker);
}

.hai-line-title::after{
  content: "";
  display: block;
  width: 15%;
  height: 3px;
  background-color: var(--text-color-orange);
  margin-top: 13px;
}

.hai-line-title-tip{
  font-size: 18px;
  color: var(--text-color-orange);
}

.hai-line-p{
  margin-top: 20px;
  text-align: left;
  width: 497px;
  font-size: 16px;
  line-height: 30px;
}

.hai-line-p .hai-line-bold {
  font-weight: bold;
}

.hai-line-img{
  margin-top: -71px;
  margin-left: -109px;
  width: 913px;
  height: auto;
}


/**
海外仓操作步骤
 */
.hai-opertor-bg{
  position: relative;
}
.hai-opertor-bg::before{
  content: "";
  display: block;
  position: absolute;
  background-color: #4C5B6B;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.hai-opertor-features{
  margin-top: 58px;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-template-rows: 304px 126px;
  column-gap: 7%;
}

.hai-opertor-feature{
  display: grid;
  grid-template-areas:
  "icon"
  "title"
  "content"
  "bot-icon";
  grid-template-columns: 1fr;
  grid-template-rows: 3fr;
  text-align: center;
  width: 315px;
}

/*.feature i{*/
/*  grid-area: icon;*/
/*  font-size: 34px;*/
/*  color: var(--primary-color);*/
/*}*/
.hai-opertor-feature .hai-opertor-step-img {
  grid-area: icon;
  width: 48px;
  height: 48px;
}

.hai-opertor-step-img-container{
  margin-top: 25px;
  text-align: center;
  margin-bottom: 29px
}

.hai-opertor-feature-title{
  grid-area: title;
  font-size: 18px;
  color: var(--text-color-mot-white);
}

.hai-opertor-feature-content{
  grid-area: content;
  color: var(--text-color-mot-white);
  margin: 0 auto;
  margin-top: 20px;
}

.hai-opertor-feature .hai-opertor-bot-img {
  grid-area: bot-icon;
  height: auto; /* 高度自动调整以保持原始宽高比 */
  width: 149px;
}

.hai-opertor-content {
  margin-top: 68px;
  margin-left: -45px;
}

.hai-opertor-content-p {
  font-size: 12px;
  width: 250px;
  text-align: left;
  line-height: 24px;
}
.hai-opertor-title1{
  font-size: 22px;
  color: var(--text-color-mot-white);
  text-align: center;
}
.hai-opertor-title1::after{
  content: "";
  display: block;
  width: 6%;
  height: 3px;
  background-color: var(--text-color-orange);
  /* 修改部分 */
  position: absolute; /* 添加绝对定位 */
  top: 31%;         /* 将伪元素定位到父元素（.hai-opertor-title1）底部 */
  left: 48%;          /* 水平居中，左边缘相对于父元素中心 */
  transform: translate(-50%, 0);
}
.hai-opertor-title-tip{
  font-size: 18px;
  color: var(--text-color-orange);
}
/**
 海外仓操作 ： 头部操作
 */
.hai-opertor-head{
  width: 100%;
  margin-top: 58px;
}
.hai-operor-head-left{
  float: left;
}
.hai-operor-head-right{
  float: right;
}
.opertor-btn {
  min-width: 128px;
  display: inline-block; /* 或者使用 'inline-flex' 以支持更灵活的布局 */
  font-size: 14px; /* 设置字体大小 */
  line-height: 22px; /* 设置行高 */
  text-align: center; /* 文本水平居中 */
  vertical-align: middle; /* 对于 inline-block 元素，确保文本垂直居中 */
  padding: 8px 16px; /* 增加内边距以模拟按钮外观，数值可根据需求调整 */
  border: none; /* 移除默认边框 */
  border-radius: 18px; /* 添加圆角以呈现按钮外观，数值可根据需求调整 */
  cursor: pointer; /* 更改鼠标悬停时的光标样式，暗示可点击性 */
  background-color: #FFFFFF; /* 按钮背景颜色 */
  color: #000000; /* 字体颜色 */
}
.opertor-btn-margin {
  margin-left: 27px;
}
/**
公司动态咨询
 */
.company-activities-features{
  margin-top: 49px;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-template-rows: 105px 110px;
  column-gap: 5%;
}

.company-activities-feature{
  display: grid;
  grid-template-areas:
  "title"
  "content";
  grid-template-columns: 1fr;
  grid-template-rows: 70px;
  text-align: center;
  width: 315px;
}

.company-activities-feature-title{
  grid-area: title;
  font-size: 18px;
  color: var(--text-color-darker);
}
.company-activities-feature-title::after{
  content: "";
  display: block;
  width: 18%;
  height: 3px;
  background-color: var(--text-color-orange);
  margin-top: 9px;
  transform: translateX(228%);
}

.company-activities-feature-content{
  grid-area: content;
  color: var(--text-color-darker);
  margin: 0 auto;
  margin-top: 20px;
}

.company-activities-content-p {

  font-size: 13px;
  width: 280px;
  text-align: left;
  line-height: 32px;
}
.company-activities-content-img-p{
  margin-left: 39px;
  margin-bottom: 15px;
}

.phone-icon {
  display: block;
  float: left;
  margin-right: 8px; /* 在图标与文本间添加一些间距 */
  width: 30px; /* 调整图标宽度 */
  height: auto; /* 图标高度自动适应宽度，保持宽高比 */
}

.filter-btns{
  margin-top: 54px;
  margin-bottom: 38px;
}
.filter-btn{
  margin: 0 7px;
  background-color: var(--secondary-color);
  border: 0;
  color: var(--text-color-dark-gray);
  padding: 8px 18px;
  border-radius: 4px;
  cursor: pointer;
  /* 鍔ㄧ敾寤惰繜 */
  transition: 0.4s;
}
.filter-btn:focus,
.filter-btn:active{
  outline: none;
}
.filter-btn.active,
.filter-btn:hover{
  background-color: var(--primary-color);
  color: white;
}
.showcases .cases{
  width: 100vw;
}
.showcases .case-item{
  width: 25vw;
  height: 20vw;
  overflow: hidden;
  cursor: pointer;
}
.case-item img{
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.case-item:hover img{
  transform: scale(1.5);
}
/* 鏈嶅姟娴佺▼ */
.service{
  padding-top: 131px;
}
.services{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-template-rows: 1fr 1fr;
  column-gap: 38px;
  row-gap: 34px;
}
.service-item{
  display: grid;
  grid-template-areas:
  "icon title"
  "icon content";
  grid-template-columns: 70px 1fr;
  grid-template-rows: 1fr 3fr;
  padding: 24px;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.06);
}
.service-item i{
  grid-area: icon;
  font-size: 42px;
  color: var(--primary-color);
  padding-top: 6px;
}
.service-item .service-title{
  grid-area: title;
  color: var(--text-color-dark);
  font-size: 24px;
}
.service-item .service-content{
  grid-area: content;
  color: var(--text-color-gray);
  font-size: 16px;
  line-height: 30px;
  margin-top: 8px;
}
/* 鍥㈤槦浠嬬粛 */
.team-intro{
  margin-top: 48px;
  padding-top: 62px;
  padding-bottom: 52px;
}
.team-members{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  column-gap: 24px;
  margin-top: 86px;
}
.team-member{
  background-color: white;
  box-shadow: 0 0 24px rgba(0,0,0,0.2,);
  text-align: center;
  padding-bottom: 28px;
  transition: 0.4s;
  display: grid;
  justify-items: center;
}
.profile-image{
  overflow: hidden;
}
.profile-image img{
  width: 100%;
  height: 264px;
  object-fit: cover;
  object-position: top center;
}
.team-member .name{
  margin-top: 18px;
  font-size: 18px;
  font-weight: 500;
  color: var(--text-color-dark);
}
.team-member .position{
  color: var(--text-color-dark-gray);
  margin-top: 20px;
  margin-bottom: 18px;
}
.social-links{
  width: 100%;
  max-width: 200px;
  display: flex;
  justify-content: space-between;
  padding: 0 42px;
}
.social-links li{
  list-style: none;
}
.social-links li a{
  color: var(--text-color-dark);
  text-decoration: none;
}
.team-member:hover{
  transform:translateY(-20px) scale(1.05);
  box-shadow: 0 0 36px rgba(0,0,0,0.1);
}
/* 鏁版嵁鍖哄煙 */
.data-section{
  max-width: unset;
  width: 100vw;
  height: 255px;
  background-image: url(img/adult-business-computer-contemporary-380769.jpg);
  background-size: cover;
  background-position: center;
  display: grid;
  grid-template-columns: repeat(4,minmax(auto,220px));
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 20;
}
.data-section::before{
  content: "";
  display: block;
  position: absolute;
  background-color: var(--backdrop-color);
  width: 100%;
  height: 100%;
  z-index: 1;
}
.data-price{
  width: 250px;
  display: grid;
  grid-template-rows: repeat(3,1fr);
  justify-items: center;
  color: white;
  position: relative;
  z-index: 40;
}
.data-price i{
  font-size: 44px;
}
.data-price .num{
  margin-top: 7px;
  font-size: 41px;
  font-weight: 600;
}
.data-price .data-desc{
  font-size: 18px;
  font-weight: 500;
}
/* 鍏徃鍔ㄦ€�  */
.company-activities{
  margin-top: 88px;
}
.activities{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  column-gap: 24px;
}
.activity{
  box-shadow: 0 0 24px rgba(0,0,0,0.1);
  padding: 24px;
  transition: 0.4s;
}
.act-image-wrapper{
  height: 255px;
  overflow: hidden;
  margin: -24px;
  margin-bottom: 0;
}
.act-image-wrapper img{
  min-height: 300px;
  object-fit: cover;
}
.activity .meta{
  margin-top: 20px;
  margin-bottom: 12px;
  color: var(--text-color-light-gray);
  font-size: 12px;
  display: flex;
}
.activity .meta>p:last-child{
  margin-left: 36px;
}
.act-title{
  color: var(--text-color-dark);
  font-size: 18px;
  margin-bottom: 16px;
}
.activity article{
  color: var(--text-color-gray);
  letter-spacing: 0.54px;
  line-height: 24px;
}
.readmore-btn{
  border: 0;
  color: white;
  background-color: var(--primary-color);
  border-radius: 4px;
  padding: 6px 14px;
  margin-top: 24px;
}

.activity:hover{
  transform: translateY(-20px) scale(1.05);
  box-shadow: 0 0 36px rgba(0,0,0,0.1);
}
/* 灏鹃儴 */
 footer{
   background-color: #FCFCFC;
   display: grid;
   justify-items: center;
   padding-bottom: 24px;
 }
 .footer-menus{
   width: 100%;
   max-width: 1180px;
   padding: 0 80px;
   text-align: center;
 }

 .footer-logo{
   margin-top: 30px;
 }

 .footer-kefu {
   margin-bottom: 20px;
   margin-left: -47px;
 }


 .kefu-img {
   width: 90px;
   height: 90px;
 }

 .kefu-info {
    color :var(--text-color-dark);
    font-weight: bold;
 }

 .footer-content {
   margin-bottom: 50px;
 }

 .icp-info{
   margin-top: 24px;
   margin-bottom: 16px;
 }
 .icp-info,.rights{
   color: var(--text-color-darker);
 }

 .scrollToTop{
   display: none;
   position: relative;
   z-index: 300;
 }
 .scrollToTop a{
  width: 32px;
  height: 32px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--text-color-orange);
  color: white;
  text-decoration: none;
  position: fixed;
  bottom: 60px;
  right: 30px;
 }


 /* 鍝嶅簲寮� */
 /*@media (max-width:1100px){*/
 /*  header nav{*/
 /*    display: none;*/
 /*  }*/
 /*  header{*/
 /*    grid-template-columns: repeat(2,1fr);*/
 /*  }*/
 /*  header .burger{*/
 /*    display: block;*/
 /*    width: 20px;*/
 /*    height: 6px;*/
 /*    position: relative;*/
 /*    justify-self: end;*/
 /*    cursor: pointer;*/
 /*  }*/
 /*  .burger-line1,*/
 /*  .burger-line2,*/
 /*  .burger-line3{*/
 /*   width: 20px;*/
 /*   height: 2px;*/
 /*   background-color: var(--text-color-lightest);*/
 /*  }*/
 /*  .burger-line1{*/
 /*    position: absolute;*/
 /*    top: -6px;*/
 /*  }*/
 /*  .burger-line3{*/
 /*    position: absolute;*/
 /*    top: 6px;*/
 /*  }*/
 /*  header.open nav{*/
 /*    display: grid;*/
 /*    position: absolute;*/
 /*    left: 0;*/
 /*    top: 0;*/
 /*    width: 100vw;*/
 /*    height: 100vh;*/
 /*    background-color: white;*/
 /*    grid-auto-rows:max-content ;*/
 /*    justify-items: end;*/
 /*    padding: 0 40px;*/
 /*    opacity: 0;*/
 /*    animation: slideDown 0.6s ease-out forwards;*/
 /*  }*/
 /*  header.open nav>*{*/
 /*    color: var(--text-color-darker);*/
 /*    animation: showMenu 0.5s linear forwards 0.4s;*/
 /*    font-size: 18px;*/
 /*    margin: 4px 0;*/
 /*    opacity: 0;*/
 /*  }*/
 /*  header.open nav>i{*/
 /*    margin-top: 10px;*/
 /*  }*/
 /*  header.open .burger-line1,*/
 /*  header.open .burger-line2,*/
 /*  header.open .burger-line3,*/
 /*  header.sticky .burger-line1,*/
 /*  header.sticky .burger-line2,*/
 /*  header.sticky .burger-line3{*/
 /*   background-color: var(--text-color-darker);*/
 /*   transition: 0.4s ease;*/
 /*  }*/
 /*  header.open .burger-line1{*/
 /*    transform: rotate(45deg) translate(3px,5px);*/
 /*  }*/
 /*  header.open .burger-line2{*/
 /*    transform: translateX(5px);*/
 /*    opacity: 0;*/
 /*  }*/
 /*  header.open .burger-line3{*/
 /*    transform: rotate(-45deg) translate(3px,-5px);*/
 /*  }*/
 /*  header.open .logo{*/
 /*    z-index: 40;*/
 /*    color: var(--text-color-darker);*/
 /*  }*/
 /*  @keyframes slideDown{*/
 /*    from{*/
 /*      height: 0;*/
 /*      opacity: 0;*/
 /*    }*/
 /*    to{*/
 /*      height: 100vh;*/
 /*      padding-top: 80px;*/
 /*      opacity: 1;*/
 /*    }*/
 /*  }*/
 /*  @keyframes showMenu{*/
 /*    from {*/
 /*      opacity: 0;*/
 /*      transform: translateY(-1vh);*/
 /*    }*/
 /*    to{*/
 /*      opacity: 1;*/
 /*      transform: translateY(0);*/
 /*    }*/
 /*  }*/
 /*  .service-item .service-title{*/
 /*    font-size: 20px;*/
 /*  }*/
 /*  .service-item .service-content{*/
 /*    font-size: 14px;*/
 /*    line-height: 24px;*/
 /*  }*/
 /*  .team-members{*/
 /*    grid-template-columns: repeat(2,1fr);*/
 /*    row-gap: 36px;*/
 /*    column-gap: 6vw;*/
 /*  }*/
 /*  .activities{*/
 /*    grid-template-columns: repeat(2,1fr);*/
 /*    row-gap: 36px;*/
 /*  }*/
 /*}*/

 /*@media(max-width:992px){*/
 /*  .slide-caption h1{*/
 /*    font-size: 48px;*/
 /*  }*/
 /*  .slide-caption h3{*/
 /*    font-size: 18px;*/
 /*  }*/
 /*  .features,.services{*/
 /*    grid-template-columns: repeat(2,1fr);*/
 /*    grid-template-rows: unset;*/
 /*  }*/
 /*  .data-section{*/
 /*    grid-template-columns: repeat(2,minmax(200px,auto));*/
 /*    padding: 24px 0;*/
 /*    height: auto;*/
 /*    row-gap: 24px;*/
 /*    background-size: 200%;*/
 /*  }*/
 /*  .showcases .case-item{*/
 /*    width: calc(100vw/3);*/
 /*  }*/
 /*}*/
 /*@media (max-width:768px){*/
 /*  section,.footer-menus{*/
 /*    padding: 0 40px;*/
 /*  }*/
 /*  .footer-menus{*/
 /*    grid-template-columns: 2fr repeat(2,1fr);*/
 /*    row-gap: 24px;*/
 /*  }*/
 /*  .contact-us{*/
 /*    grid-row: 1/3;*/
 /*  }*/
 /*  .footer-menu{*/
 /*   text-align: right;*/
 /*  }*/
 /*  .activities{*/
 /*    grid-template-columns: 1fr;*/
 /*    row-gap: 36px;*/
 /*  }*/
 /*  .data-section{*/
 /*    grid-template-columns: 1fr;*/
 /*    background-size: 300%;*/
 /*  }*/
 /*  .team-members{*/
 /*    grid-template-columns: minmax(200px,400px);*/
 /*  }*/
 /*  .features,.services{*/
 /*    grid-template-columns: 1fr;*/
 /*  }*/
 /*  .showcases .case-item{*/
 /*    width: calc(100vw/2);*/
 /*    height: 30vw;*/
 /*  }*/
 /*}*/
 /*@media(max-width:576px){*/
 /*  .slide-caption h1{*/
 /*    font-size: 28px;*/
 /*  }*/
 /*  .slide-caption h3{*/
 /*    font-size: 14px;*/
 /*  }*/
 /*  .explore-btn{*/
 /*    font-size: 14px;*/
 /*    padding: 8px 18px;*/
 /*  }*/
 /*  .showcases .case-item{*/
 /*    width: 100vw;*/
 /*    height: 60vw;*/
 /*  }*/
 /*  .footer-menus{*/
 /*    grid-template-columns: 1fr;*/
 /*  }*/
 /*  .footer-menu{*/
 /*    justify-self: center;*/
 /*    text-align: center;*/
 /*  }*/
 /*  .contact-us{*/
 /*    justify-self: center;*/
 /*    text-align: center;*/
 /*  }*/
 /*}*/